using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class HighScoreRow : MonoBehaviour {
	private Text playerName;
	private Text score;

	void Awake() {
		playerName = transform.Find("Name").GetComponent<Text>();
		score = transform.Find("Score").GetComponent<Text>();
	}

	public void SetValue(string name, int score) {
		this.playerName.text = name;
		this.score.text = string.Format("{0}", score);
	}

	public void SetColor(Color color) {
		this.playerName.color = color;
		this.score.color = color;
	}
}
